d.fontlist(1)

NAME
d.fontlist - Lists the available fonts.

KEYWORDS
display, settings

SYNOPSIS
d.fontlist
d.fontlist --help
d.fontlist [-lv] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-l
    List fonts (default; provided for compatibility with d.font)

-v
    List fonts verbosely

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
d.fontlist outputs a list of available fonts for use with GRASS display commands.

SEE ALSO
d.text

AUTHOR
Glynn Clements

SOURCE CODE

Available at: d.fontlist source code (history)

Latest change: Friday Feb 07 19:16:09 2025 in commit: a82a39f673b97fafcfce1604dc3e6015cb96487a

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual